@import url('https://fonts.googleapis.com/css?family=Josefin+Sans&display=swap');
*{
    font-family: 'Josefin Sans', sans-serif;
}
.footer-bg{
    background: #0e1430;
}
.footerinfo{
    padding: 25px;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #252c47;
}
.footinfo1{
    width: 14.28%;
    text-align: center;
}
.footinfo1 i{
    font-size: 25px;
    color: #fff;
}
.footinfo1 img{
    width: 100px;
}
.footinfo1 a{
    display: inline-block;
    font-size: 14px;
    color: #fff;
    padding: 5px;
}
.footinfo1 span{
    display: block;
    font-size: 12px;
}
.footer-bg .widget ul.list li, .widget .post{
    margin: 0;
}
.brd-b{
    border-bottom: 1px solid #0e1430;
}
.tagi{
    border-top: 1px solid #252c47;
    padding: 25px 0;
    text-align: justify;
}
.bg-black-090{
    background: #090f1f;
}
.mycontainer{
    padding-left: 85px;
    padding-right: 85px;
}

/* For service list  */
.servicesList{
    display: flex;
    flex-wrap: wrap;
}
.serlist{
    width: 20%;
    text-align: center;
    padding: 40px 0;
    background: #ABEBC6;
}
.servicesList h3{
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 15px;
    font-family: 'Josefin Sans', sans-serif;
}
.servicesList a.readmore{
    color: #383838;
    border: 1px solid #ccc;
    background: #fff;
    padding: 9px 15px;
    margin: 20px 0;
    font-size: 13px;
    border-radius: 15px;
}
.servicesList a.readmore:hover{
    color: #fff;
    border: 1px solid #252c47;
    background: #252c47;
}
.serlist .serimg{
    display: inline-block;
    position: relative;
    height: 200px;
    width: 200px;
    border-radius: 50%;
    background: #fff;
    overflow: hidden;
}
.serlist .serimg img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
}
.serbg0{ background: #DC7633; }
.serbg1{ background: #E74C3C; }
.serbg2{ background: #EB984E; }
.serbg3{ background: #DC7633; }
.serbg4{ background: #58D68D; }
.serbg5{ background: #52BE80; }
.serbg6{ background: #45B39D; }
.serbg7{ background: #5DADE2; }
.serbg8{ background: #A569BD; }
.serbg9{ background: #566573; }
/* End  */

/* List pages */
  .overHidden{
      overflow: hidden;
  }
  .triangle{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 85%;
    height: 115%;
    background: #31394e;
    z-index: -1;
    border-radius: 0 0 0 0;
}
.triangle::before{
    content: "";
    position: absolute;
    top: -15%;
    right: -6%;
    width: 25%;
    height: 50%;
    background: #1a2238;
    transform: rotate(20deg);
    z-index: 0;
}
.triangle::after{
    content: "";
    position: absolute;
    top: -15%;
    right: -5%;
    width: 25%;
    height: 130%;
    background: #1a2238;
    transform: rotate(-20deg);
    z-index: 0;
}
.triangleoppo{
    position: absolute;
    top: 0%;
    right: 0%;
    width: 80%;
    height: 100%;
    background: #31394e;
    z-index: -1;
    border-radius: 155px 0 0 0;
}

.triangleoppo::before{
    content: "";
    position: absolute;
    top: -15%;
    left: -6%;
    width: 30%;
    height: 50%;
    background: #1a2238;
    transform: rotate(-20deg);
    z-index: 0;
}
.triangleoppo::after{
    content: "";
    position: absolute;
    top: -15%;
    left: -6%;
    width: 26%;
    height: 130%;
    background: #1a2238;
    transform: rotate(20deg);
    z-index: 0;
}
.forh3head{
    color: #090f1f;
    font-weight: 700;
}
.serDetail p{
    text-align: justify;
    font-size: 14px;
}
.serDetail img{
    width: 530px;
}
.forquotes{
    margin: 0 !important;
    padding: 50px;
    background: #080e1e;
    color: #fff;
}
.quteinfo{
    text-align: justify;
}
.forqbtn{
    text-align: center;
}
.forqbtn h4{
    color: #fff;
    font-weight: 700;
    font-size: 25px;
    font-family: 'Josefin Sans', sans-serif;
}
.forqbtn a{
    font-weight: 700;
    font-size: 15px;
    border:2px solid #fff;
    padding: 8px;
    color:#fff;
}
.forqbtn a:hover{
    background: #fff;
    color:#000;
}
/* End list Pages */
/* Service List Heading  */
.forHeadLine{
    height: 235px;
    position: relative;
    overflow: hidden;
}
.forHeadLine .serBanner{
    position: absolute;
    right: 0;
    top: 50%;
    width: 45%;
    height: 100%;
    transform: translateY(-50%);
    z-index: -1;
}

.forHeadLine .serBanner::before, .forHeadLine .serBanner::after{
    content: "";
    position: absolute;
    top: -15%;
    left: -8%;
    width: 20%;
    height: 50%;
    background: #1a2238;
    transform: rotate(20deg);
    z-index: 0;
}
.forHeadLine .serBanner::after{
    height: 130%;
    transform: rotate(-20deg);
}
.forHeadLine .makeHds{
    position: absolute;
    top: 50%;
    left: 8%;
    transform: translateY(-50%);
}
.forHeadLine .makeHds h1{
    color: #fff;
    font-weight: 700;
    font-size: 30px;
    font-family: 'Josefin Sans', sans-serif;
    margin: 0;
}
.forHeadLine .makeHds .breadcrumb{
    padding: 0;
    margin: 0;
}
.addbgs{
    position: absolute;
    left: 0;
    top: 0%;
    width: 100%;
    height: 100%;
    z-index: -2;
    background: #080e1e;
}
.newBrredcrumb{
    padding: 5px 8px;
    margin-bottom: 0;
    display: none;
}
.dialog{
    text-align: center;
    position: relative;
    padding: 5px;
    background: #8e2f2c;
    color: #fff;
    margin: 15px 0;
}
.dialog::after{
    content: "";
    position: absolute;
    top: 0;
    left: -15px;
    height: 100%;
    width: 15%;
    background: #fff;
    transform: rotate(45deg);    
}
.dialog::before{
    content: "";
    position: absolute;
    top: 0;
    right: -15px;
    height: 100%;
    width: 15%;
    background: #fff;
    transform: rotate(45deg);    
}
.wecarefor .triangleMix{
    content: "TM";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1a2238;
    transform: rotate(45deg);
    z-index: -1;
}
.wecarefor .bgg1{
    background: #424949;
    z-index: 1;
}
.wecarefor h2{
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 25px;
    /* font-family: 'Josefin Sans', sans-serif; */
    margin: 0;
}
.listwecare{
    list-style-type: none;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.listwecare li{
    text-align: center;
    padding: 15px 0;
    width: 20%;
}
.listwecare li span{
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
}
.listwecare .incircle{
    position: relative;
    left:50%;
    border: 2px solid #fff;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    margin-bottom: 15px;
    transform: translateX(-50%);
}
.listwecare .incircle img{
    position: absolute;
    width: 38px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.serdet .p-501{
    padding: 50px 0px 50px 50px !important;
}
.serdet .p-502{
    padding: 50px 50px 50px 50px !important;
}
/* End service List Heading  */
@media(max-width: 992px){
    /* Service List Detail  */
    .listwecare li{
        padding: 15px 0;
        width: 30%;
    }
    .wecarefor .p-50{
        padding: 25px 5px !important;
    }
    .listwecare li span{
        text-transform: capitalize;
        font-size: 14px;
        font-weight: 500;
    }
    .listwecare .incircle{
        width: 70px;
        height: 70px;
        margin-bottom: 15px;
    }
    .listwecare .incircle img{
        width: 30px;
    }
    .wecarefor h2{
        font-weight: 700;
        font-size: 25px;
    }

    .forHeadLine .makeHds{
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .makeHds .breadcrumb{
        display: none;
    }
    .newBrredcrumb{
        display: block;
    }
    .forHeadLine{
        height: 185px;
    }
    .forHeadLine .serBanner{
        all: unset;
        position: absolute;
        left: 0;
        top: 50%;
        width: 100%;
        height: 100%;
        transform: translateY(-50%);
        z-index: -1;
    }
    .forHeadLine .serBanner::before{
        all: unset;
        content: "";
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background: rgba(26, 34, 56, 0.85);
        z-index: 0;
    }
    .forHeadLine .serBanner::after{
        all: unset;
    }
    .forHeadLine h1{
        font-size: 25px;
        text-align: center;
    }
    .addbgs{
        position: absolute;
        left: 0;
        top: 0%;
        width: 100%;
        height: 100%;
        z-index: -2;
        background: #080e1e;
    }
    /* End Heading  */
    /* List pages */
    .forqbtn h4{
        padding: 25px 0;
    }
    .forquotes{
        padding: 30px 20px;
    }
    .triangle, .triangleoppo{
    border-radius: 0 0 0 0;
    width: 100%;
    }
    .triangle::after, .triangleoppo::after{
        all: unset;
    }
    .forh3head{
        color: #090f1f;
        font-weight: 700;
    }
    .serdet .p-501, .serdet .p-502{
        padding: 20px !important;
    }
    .pull-left-mob{
        float: left;
    }
    .pull-right-mob{
        float: right;
    }
    .hidden-mob{
        display: none;
    }
    .incrhe{
        height: 855px;
    }
    .colFFF{
        color: #fff;
    }
    /* End list Pages */


    /* For service list  */
    .serlist{
        width: 50%;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .serlist .serimg{
        height: 150px;
        width: 150px;
    }
    .serlist .serimg img{
    }
    .servicesList h3{
        text-transform: capitalize;
        margin-bottom: 10px;
        font-size: 18px;
        margin-top: 5px;
    }
    .servicesList a.readmore{
        font-size: 12px;
        padding: 5px 9px;
    }
    /* End  */
    .footinfo1{
        width: 17%;
        border-right: 1px solid #1b233d;
    }
    .footerinfo{
        padding: 25px 3px;
    }
    .forfootinfo span{
        display: none;
    }
    .footinfo1 a{
        font-size: 11px;
    }
    .tagi{
        padding: 15px;
    }
    .mycontainer{
        padding-left: 15px;
        padding-right: 15px;
    }
}

.markman{
    position: relative;
    width: 58%;
    height: 100%;
    float: left;
    overflow: hidden;
}
.markman1{
    position: relative;
    width: 48%;
    height: 100%;
    float: right;
    overflow: hidden;
}
.serDetail{
    padding: 10px 50px;
}

@media (max-width: 768px) {
    .markman{
        width: 100%;
        shape-outside: none;
    }
    .markman1{
        width: 100%;
        shape-outside: none;
        float: left;
    }
    .serDetail{
        padding: 0 20px;
    }
}